求助,装不上Ubuntu!

为当前最终发行版之前的所有版本提供支持
回复
oscar
帖子: 5
注册时间: 2006-05-25 22:34
送出感谢: 0
接收感谢: 0

求助,装不上Ubuntu!

#1

帖子 oscar » 2006-05-25 22:55

机器配置
p4 2.4B 512M内存 主板865pck 显卡gf2 ultra
用了块老硬盘,ibm 15G

症状:安装ubuntu6.06,光盘引导安装完成,重启后,grub引导不能,到“Grub 1.5 XXX,grub loading XXX”后重启,如此循环。

是不是ubuntu对老硬盘支持不好?
头像
Element
论坛版主
帖子: 3537
注册时间: 2005-09-10 16:04
来自: DG-GD-China
送出感谢: 0
接收感谢: 0

#2

帖子 Element » 2006-05-25 23:03

你有没有安装grub啊?安装系统,到最后有步是安装grub到硬盘,你有安装吗?
http://element.blog.ubuntu.org.cn/
Ubuntu Jaunty Jackalope...
AMD Barton 2600+
MSI K7N2 Delta-L
Kingston DDR400 512M*2+256M*1
nVidia FX5200
Seagate 80G(Jaunty Jackalope)
Seagate 160G(XXxxXX)
SyncMaster 732N
oscar
帖子: 5
注册时间: 2006-05-25 22:34
送出感谢: 0
接收感谢: 0

#3

帖子 oscar » 2006-05-26 9:15

安装到最后没有提示安装grub啊,我是用live-cd安装的
从硬盘启动,开机时已经显示“Grub 1.5 XXX”的字样,难道这样不是表示已经装上grub了?
头像
Dr.E
帖子: 27
注册时间: 2006-03-30 13:45
来自: 山东大学
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 Dr.E » 2006-05-26 13:20

LiveCD不是用来安装的吧?
InstallCD才是
回复

回到 “老旧版本支持”